html > body > div:nth-child(2) > div > div > div:nth-child(2) > form > ul {
  text-align: center;
  padding-bottom: 10px;
  font-size: 13px;
}
.footer .menuFour img {
  display: none;
}
.footer .footerBottom p a {
  color: #00a767;
}
.footer .footerBottom p {
  color: white;
}

/*
     FILE ARCHIVED ON 10:08:24 Feb 28, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:22:11 Mar 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.603
  exclusion.robots: 0.026
  exclusion.robots.policy: 0.015
  esindex: 0.012
  cdx.remote: 27.686
  LoadShardBlock: 261.25 (3)
  PetaboxLoader3.resolve: 119.713 (4)
  PetaboxLoader3.datanode: 287.635 (4)
  load_resource: 263.314
*/